xivo-config (2022.08.00+20220713.084310.f263caa5) xivo-jabbah-dev; urgency=medium

  * 5281 some refactor calling add header args with quotes by default to
    help escaping special chars especially in brand-specific paging
    headers fixed this issue where we tried to remove headers on parent
    channel while using pjsip causing errors in the console also
    refactored the ringtype setter to use generic subroutines

 -- XiVO Builder Team <release@xivo.fr>  Wed, 13 Jul 2022 08:43:10 +0000

xivo-config (2022.08.00) xivo-jabbah; urgency=medium

  * 5395 handle_system_conf ignore more configurations
  * 5410 - Dialplan does not loop correctly over contact list
  * 5429 added the X-XDS-Max-Forwards header to INVITES from one XDS component to another
  * 5495 added the X-XDS-Max-Forwards header for chansip

 -- Laurent Meiller <lmeiller@avencall.com>  Wed, 15 Jun 2022 15:02:08 +0200

xivo-config (2022.07.00) xivo-jabbah; urgency=medium

  * 5175 - Information message you do not have an active voicemail when calling *98
  * 5333 - Avoid mobile application to register twice
  * 5410 - Dialplan does not loop correctly over contact list

 -- Tony Mourier <tmourier@avencall.com>  Mon, 4 May 2022 11:27:14 +0200

xivo-config (2022.06.00) xivo-jabbah; urgency=medium

  * 5233 allow custom scripts to be runned after wizard

 -- Vaclav Vorisek <vvorisek@avencall.com>  Fri, 13 May 2022 11:09:14 +0200

xivo-config (2022.05.05) xivo-izar; urgency=medium

  * 5112 - be able to call MobileApp/WebApp or Both 

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 03 May 2022 16:19:30 +0200

xivo-config (2022.05.03) xivo-izar; urgency=medium

  * 5163 Provisioning - After wizard, provd does not have the correct ARI authent
  * 5115 switch of SIP change ari_enabled in provd.conf template

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 13 Apr 2022 11:48:56 +0200

xivo-config (2022.05.01) xivo-izar; urgency=medium

  * 5097 - fix asterisk tls cert generation
  * 4752 - add beginning of mobile app dp

  [Tomas Taraba]
  * 5102 - Audio only call to meeting room

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 05 Apr 2022 11:59:43 +0200

xivo-config (2022.05.00) xivo-izar; urgency=medium

  * 5044 Re-enable pjsip notify
  * 5068 update fail2ban regex

  [Etienne Allovon]
  * 5082 - finish pjsip/sip changes in dialplan
  * 5079 - fix UA user call with PJSIP

  [Alexandre Lafarcinade]
  * 4654 - Add incoming call IVR to meeting room

 -- Angel <akostov@xivo.solutions>  Mon, 21 Mar 2022 11:38:04 +0100

xivo-config (2022.04.01) xivo-izar; urgency=medium

  * 5017 Shebang fix
  * 4994 Agent logged in queue should have correct endpoint
  * 4939 Update the mds peer generation
  * 4992 Be able to dial to external using trunk
  * 4917 Missing xivo-pickup on voicemail and chanunavail

  [Vitezslav Novy]
  * 4743 - allow using both PJSIP and SIP drivers

  [Laurent Meiller]
  * 4917 - Missing xivo-pickup on voicemail and chanunavail 

  [Benoit Schuler]
  * 5016 Regenerate asterisk keys

 -- Vaclav Vorisek <vvorisek@avencall.com>  Mon, 14 Mar 2022 14:15:32 +0100

xivo-config (2022.04.00) xivo-izar; urgency=medium

  * 4606 Debian11

 -- Benoît SCHULER <bschuler@avencall.com>  Tue, 01 Mar 2022 15:49:19 +0100

xivo-config (2022.03.00) xivo-izar; urgency=medium

  * 4819 - Adding xivo-pickup to echotest and setting it correctly to handle PINs in meetme
  * 4606 debian 11 install by script

 -- tmourier <tmourier@xivo.solutions>  Thu, 03 Feb 2022 16:25:38 +0100

xivo-config (2022.02.00) xivo-izar; urgency=medium
 
  * 4719 - incoming meetingroom set features AGI handle 404 message

  [Tomas Taraba]
  * 4712 - When I record an outgoing call to a meetme conference, it should appear in recording interface

  [Tomas Taraba]
  * 4704 - When I invite someone in a conference in early join, I want to see his number

 -- sbelgacem <sbelgacem@xivo.solutions>  Thu, 06 Jan 2022 18:15:38 +0100

xivo-config (2021.15.06) xivo-helios; urgency=medium

  * 4258 - Unable to retrieve user id when attempted blind transfer

  [Alexandre Lafarcinade]
  * 4661 - keep only alphanumeric chars in calleridnum in recordings name

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 29 Nov 2021 17:28:54 +0100

xivo-config (2021.15.05) xivo-helios; urgency=medium

  * 4634 - Set ivr as incoming call destination

 -- Vita Novy <vnovy@avencall.com>  Wed, 24 Nov 2021 09:18:54 +0100

xivo-config (2021.15.03) xivo-helios; urgency=medium

  * 4572 - Add ivr dialplan

 -- Vita Novy <vnovy@avencall.com>  Wed, 10 Nov 2021 09:18:54 +0100

xivo-config (2021.15.01) xivo-helios; urgency=medium

  * 4432 - Show conference number when joined viso by desktop

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 04 Oct 2021 14:08:54 +0200

xivo-config (2021.15.00) xivo-helios; urgency=medium

  * 4394 - Handle PIN validation for audio only participant

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 29 Sep 2021 15:18:54 +0200

xivo-config (2021.14.00) xivo-helios; urgency=medium

  * 4284 - Add support for meeting room with special character for audio only access
  * 4285 - Be able to join the meeting room audio only from an MDS
  * 4270 - Play announcement to audio caller while joining the room

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 25 Apr 2021 11:48:33 +0200

xivo-config (2021.13.00) xivo-helios; urgency=medium

  * Version Bump

 -- Vaclav Vorisek <vvorisek@avencall.com>  Mon, 23 Aug 2021 08:44:28 +0200

xivo-config (2021.11.00) xivo-helios; urgency=medium

  [Tomas Taraba]
  * 4195 As an admin I can associate an incoming call to a meeting room
  * 4124 Be able to join jitsi room audio only

  [Vaclav Vorisek]
  * Python 2 to 3 changes 

 -- Vaclav Vorisek <vvorisek@avencall.com>  Thu, 08 Jul 2021 15:27:43 +0200

xivo-config (2021.10.00) xivo-helios; urgency=medium

  * 4244 Update Python2to3 related dependencies

 -- Benoît SCHULER <bschuler@avencall.com>  Wed, 30 Jun 2021 17:32:08 +0200

xivo-config (2021.08.00) xivo-helios; urgency=medium

  * 3818 - duplicate records in call history 

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 12 May 2021 13:00:20 +0200

xivo-config (2021.07.01) xivo-gaia; urgency=medium

  * 3985 - be able to retrieve *9 rec from MDS on Main

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 13 Apr 2021 11:02:56 +0000

xivo-config (2021.07.00) xivo-gaia; urgency=medium

  * 3952 Override src_num when invite to conference for history purposes

 -- Laurent Meiller <lmeiller@xivo.solutions>  Wed, 24 Mar 2021 16:06:47 +0000

xivo-config (2021.06.00) xivo-gaia; urgency=medium

  * 3906 Be able to use TURN server for asterisk

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 09 Mar 2021 18:09:20 +0000

xivo-config (2021.04.00) xivo-gaia; urgency=medium

  [Etienne Allovon]
  * 3851 - prevent xivo-xds-sync to run on MDS

  [Tomas Taraba]
  * 3844 Be able to configure rtp with stun address

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 09 Feb 2021 17:48:24 +0000

xivo-config (2021.03.00) xivo-gaia; urgency=medium

  * 2650 - xivo-xds-sync command to rsync dialplans, sounds and moh to
    all xds servers

 -- Rémy Faure-Vincent <rfaurevincent@xivo.solutions>  Tue, 15 Dec 2020 10:03:36 +0100

xivo-config (2021.02.00) xivo-gaia; urgency=medium

  * 3755 - add opus codec configuration

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 20 Jan 2021 14:37:18 +0000

xivo-config (2020.21.00) xivo-gaia; urgency=medium

  * 3712 Remove context to-extern from default outcall routes

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 09 Dec 2020 11:09:41 +0100

xivo-config (2020.20.01) xivo-gaia; urgency=medium

  * Bump version to 2020.20.01

 -- Jenkins <jenkins@debian-clean>  Thu, 03 Dec 2020 11:32:13 +0100

xivo-config (2020.18.02) xivo-freya; urgency=medium

  * 3580 - fix clean install issue

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 13 Oct 2020 11:52:23 +0000

xivo-config (2020.16.00) xivo-freya; urgency=medium

  * 3116 - Add global subroutine call for calls to another MDS

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 02 Sep 2020 09:55:19 +0000

xivo-config (2020.14.00) xivo-freya; urgency=medium

  * 3442 - Add diaplan to whisper with playback to the spied agent

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 24 Jul 2020 14:13:35 +0200

xivo-config (2020.07.02) xivo-electra; urgency=medium

  * 3269 - XDS - Improve reporting for SLIT

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 21 Apr 2020 17:09:34 +0000

xivo-config (2020.07.01) xivo-electra; urgency=medium

  * 3235 - UA - Desktop phone rings if the WebRTC line has already two calls

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 20 Apr 2020 18:03:53 +0200

xivo-config (2020.06.00) xivo-electra; urgency=medium

  * 3158 - Call WebRTC line of UA user

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 17 Mar 2020 14:21:41 +0000

xivo-config (2020.03.00) xivo-electra; urgency=medium

  [Benoît SCHULER]
  * 2530 finish iax removal

  [Etienne Allovon]
  * 3095 - Document Caller Number Normalization

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 11 Feb 2020 14:00:24 +0000

xivo-config (2020.01.00) xivo-electra; urgency=medium

  * 3072 - Add queue log event when retrieve from hold queue to fix statistics

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 14 Jan 2020 10:04:28 +0100

xivo-config (2019.15.00) xivo-electra; urgency=medium

  * 3020 Dockerize and upgrade RabbitMQ on XiVO

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 10 Dec 2019 16:41:15 +0100

xivo-config (2019.12.06) xivo-deneb; urgency=medium

  * 2513 - Fix hostname change script to call correct system routine

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 04 Nov 2019 17:31:28 +0200

xivo-config (2019.11.00) xivo-deneb; urgency=medium

  * 2821 Remove nginx and xivo-web-interface packages

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 10 Sep 2019 14:01:13 +0200

xivo-config (2019.07.00) xivo-deneb; urgency=medium

  * 2680 - Fix hostname change script to call correct system routine

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 16 Jul 2019 08:10:49 +0000

xivo-config (2019.05.08) xivo-callisto; urgency=medium

  [Tomas Taraba]
  * 2614 Apply user's call permissions to his forwarded calls fail

  [Etienne Allovon]
  * 2601 Outcall description are wrong

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 14 Jun 2019 14:05:36 +0200

xivo-config (2019.05.06) xivo-callisto; urgency=medium

  * 2494 User permissions are not known on another mds
  * 2454 Rights - internal call rights are not applied to intra-mds calls

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 10 Jun 2019 17:37:50 +0200

xivo-config (2019.05.03) xivo-callisto; urgency=medium

  * 2480 High Availability configuration can't be edited in webi

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 21 May 2019 17:44:31 +0200

xivo-config (2019.05.01) xivo-callisto; urgency=medium

  * 2479 Outcall - Callerid and forward - Wrong callerid when U1 calls U2 fwded to external user
  * 2460 Outcall - Set base context in sip headers when jumping to another mediaserver

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 02 May 2019 15:12:02 +0200

xivo-config (2019.05.00) xivo-callisto; urgency=medium

  [ Tomas Taraba ]
  * 2397 - Change intra-xds routing to include destination context (jpthomasset)
  * 2427 Apply schedules and rights for route
  * 2400 XDS - Routing calls between mds and trunks (local trunks only)
  * 2432 XDS - Generate new outcall in to-extern

  [ Vojtech Sodoma ]
  * 2434 Wizard - Update default french configuration to routes

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 03 Apr 2019 10:55:51 +0200

xivo-config (2019.04.00) xivo-callisto; urgency=medium

  * 2380 - Add dialplan for call rights using xivo-outcall
  * 2382 - Add srcnum in xivo_fax.conf sample (Etienne Allovon)
  * 2404 - New Routing strategy for inter-mds communication (Jean-Pierre Thomasset)

 -- Etienne Allovon <eallovon@avencall.com>  Fri, 08 Mar 2019 13:50:38 +0000

xivo-config (2019.03.00) xivo-callisto; urgency=medium

  * 2377 - Fix incoming call to user via custom forward command

 -- Etienne Allovon <eallovon@avencall.com>  Fri, 22 Feb 2019 15:27:09 +0000

xivo-config (2019.02.00) xivo-callisto; urgency=medium

  * 2357 Install xivo-outcall application on XiVO

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 13 Feb 2019 15:27:02 +0100

xivo-config (2019.01.00) xivo-callisto; urgency=medium

  * 2221 XDS - Being able to synchronize device on mds
  * 2242 XDS - Dial users in different context attached to a different mds fails
  * 2297 Asterisk 16 - Add a console.conf file
  * 2124 Be able to run db_replic on both XiVO master and slave in HA

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 11 Jan 2019 09:22:56 +0100

xivo-config (2018.16.03) xivo-borealis; urgency=medium

  * 2219 XDS - Incoming call (DID) to a user located on a MDS (which is not mds0) doesn't work
  * Bump version 2018.16.03

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 03 Dec 2018 10:01:33 +0200

xivo-config (2018.16.02) xivo-borealis; urgency=medium

  * 2094 Errors on Debian9 installation

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 16 Nov 2018 13:54:24 +0100

xivo-config (2018.16.01) xivo-borealis; urgency=medium

  * 2134 Be able to skip echotest intro

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 18 Oct 2018 12:14:08 +0200

xivo-config (2018.15.00) xivo-borealis; urgency=medium

  * 2093 XDS - Be able to route calls depending on the MDS of the peer

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 27 Sep 2018 15:38:12 +0200

xivo-config (2018.14.00) xivo-borealis; urgency=medium

  * 1150 - Create systemd service file for spawn-fcgi

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 26 Sep 2018 16:07:46 +0200

xivo-config (2018.13.00) xivo-borealis; urgency=medium

  [ Tomas Taraba ]
  * XDS - Be able to route calls depending on the MDS of the peer

  [ Etienne Allovon ]
  * 1993 - Update asterisk modules conf for pjproject

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 17 Sep 2018 10:18:38 +0200

xivo-config (2018.12.00) xivo-borealis; urgency=medium

  * 2010 XDS - Enable RabbitMQ federation plugin
  * 2030 XDS - Split xivo-config and rabbitmq-server

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 20 Aug 2018 11:04:23 +0200

xivo-config (2018.10.00) xivo-borealis; urgency=medium

  * Fix XIVO_FWD_REFERER wrong overwrite

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 27 Jun 2018 17:43:10 +0200

xivo-config (2018.09.00) xivo-borealis; urgency=medium

  * Add rabbitmq user for remote access

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 15 Jun 2018 16:04:43 +0200

xivo-config (2018.08.00) xivo-borealis; urgency=medium

  * If XIVO_RECORDING_MLODE is already set to notrecorded
    don't check recording mode of queue

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 23 May 2018 18:07:10 +0200

xivo-config (2018.07.00) xivo-borealis; urgency=medium

  * Add inheritance of XIVO_RECORDING_MODE variable

 -- Etienne Allovon <eallovon@avencall.com>  Fri, 11 May 2018 11:42:56 +0200

xivo-config (2018.06.00) xivo-borealis; urgency=medium

  * Activate recording of queue according to its configuration

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 17 Apr 2018 14:29:00 +0200

xivo-config (2018.04.00) xivo-aldebaran; urgency=medium

  * Add PIN option to MeetMe since participants are authenticated via the AGI

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 28 Feb 2018 10:49:18 +0100

xivo-config (2018.01.00) xivo-aldebaran; urgency=medium

  [ Vojtech Sodoma ]
  * Fix transfer from switchboard to boss-secretary filter
  * 1145 Add subroutine for ACD outgoing calls

  [ Etienne Allovon ]
  * add XIVO_CALLOPTIONS to Dial in case of boss-secretary filter
  * and reset CALLFILTER variable: otherwise if boss transfers call, it will
    re-ring the same callfilter

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 29 Nov 2017 11:57:24 +0100

xivo-config (2017.11.06) xivo-dev; urgency=medium

  * Add custom XIVO_ATTENDEDTRANSFER_WAIT event to attended transfer via xuc

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 27 Nov 2017 17:59:11 +0100

xivo-config (2017.11.06) xivo-dev; urgency=medium

  * play BUSY message if simultcall limit is reached and when
  user has no voicemail

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 23 Nov 2017 14:59:06 +0100

xivo-config (2017.11.03) xivo-dev; urgency=medium

  * add dialplan logic to insert reason in Diversion SIP Header
  * add dialplan logic to change number/name in Diversion SIP Header
  to outgoing Caller ID (if call goes outside)
  * add custom XIVO_ATTENDEDTRANSFER_END event to attended transfer via xuc

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 10 Oct 2017 16:52:07 +0200

xivo-config (2017.11.00) xivo-dev; urgency=medium

  * add dialplan to finalize attended transfer via xuc

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 14 Sep 2017 12:19:55 +0200

xivo-config (2017.11.00) xivo-dev; urgency=low

  * change default values for Forward notification in xivo_globals.conf

 -- Laurent Meiller <lmeiller@avencall.com>  Tue, 12 Sep 2017 17:38:50 +0200

xivo-config (2017.06.00) xivo-dev; urgency=medium

  * Add HOLD and UNHOLD events to cel.conf
  * Update ***30 agent login function according to xuc enhancements

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 13 Jun 2017 13:18:10 +0200

xivo-config (2017.05.00) xivo-dev; urgency=medium

  * Add possibility to add agent number to agent login key

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 23 May 2017 17:54:12 +0200

xivo-config (2017.03.04) xivo-dev; urgency=medium

  * fix default call permissions for France

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 11 May 2017 15:55:57 +0200

xivo-config (2017.02~20170223.140821) xivo-dev; urgency=low

  * add extensions to login and pause agent with func keys

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 23 Feb 2017 14:08:21 +0100

xivo-config (2017.02~20170222.145139) xivo-dev; urgency=medium

  * change echo number to *55

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 22 Feb 2017 14:51:39 +0100

xivo-config (2017.02~20170222.145139) xivo-dev; urgency=medium

  * remove moh from extensions_lib_features, add tox test, change echo number

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 22 Feb 2017 14:51:39 +0100

xivo-config (2017.02~20170217.145346) xivo-dev; urgency=medium

  * add echotest and mohtest to extensions_lib_features

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 17 Feb 2017 14:53:46 +0100

xivo-config (2017.01~20170130.105628) xivo-dev; urgency=medium

  * add empty monitor to switchboard_answered_callback subroutine to prevent ghost channels

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 30 Jan 2017 10:56:28 +0100

xivo-config (2016.04~20161208.121212) xivo-dev; urgency=medium

  * generate TLS keys
  * update rtp.conf

 -- Stepan Kabele <stepan.kabele@avencall.com>  Thu, 08 Dec 2016 12:23:44 +0100

xivo-config (14.01~20140114.181228.739b439) xivo-dev; urgency=low

  * add conffile to be moved from pf-xivo to xivo

 -- Sebastien Duthil <sduthil@avencall.com>  Thu, 16 Jan 2014 08:50:07 -0500

xivo-config (14.01~20140110.141754.c58f1e1-wheezy-3) xivo-dev; urgency=low

  * use maintscript to rename pf-xivo to xivo

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Tue, 14 Jan 2014 10:07:30 -0500

xivo-config (14.01~20140110.141754.c58f1e1-wheezy-2) xivo-dev; urgency=low

  * rename configuration paths from pf-xivo to xivo when copying conffiles

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 13 Jan 2014 10:53:54 -0500

xivo-config (14.01~20131216.174245.a5138a8-wheezy-2) xivo-dev; urgency=low

  * fix rsyslog reload for fail2ban

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 06 Jan 2014 09:48:46 -0500

xivo-config (13.18~20130822.155350.df70fa7-2) squeeze-xivo-skaro-dev; urgency=low

  * add depends on postgresql-9.1

 -- Nicolas HICHER <nhicher@avencall.com>  Thu, 05 Sep 2013 15:55:03 -0400

xivo-config (13.09~20130508.154315.228741d-2) squeeze-xivo-skaro-dev; urgency=low

  * remove references to asterisk11

 -- Etienne Lessard <elessard@avencall.com>  Wed, 08 May 2013 13:48:04 -0400

xivo-config (13.05~20130305.202248.c5b438b-3) squeeze-xivo-skaro-dev; urgency=low

  * rename pf-* scripts to xivo-*

 -- Gregory Eric Sanderson <gsanderson@avencall.com>  Tue, 12 Mar 2013 15:26:21 -0500

xivo-config (13.05~20130305.202248.c5b438b-2) squeeze-xivo-skaro-dev; urgency=low

  * add depends on xivo-utils

 -- Nicolas HICHER <nhicher@avencall.com>  Tue, 12 Mar 2013 08:49:22 -0400

xivo-config (13.04~20130220.204648.13f62a0-2) squeeze-xivo-skaro-dev; urgency=low

  * add depends on asterisk11

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 22 Feb 2013 13:01:23 -0500

xivo-config (13.04~20130218.132204.fc6e05a-3) squeeze-xivo-skaro-dev; urgency=low

  * fix packagingfarm

 -- Cedric Abunar <cabunar@avencall.com>  Tue, 19 Feb 2013 08:04:04 -0500

xivo-config (13.04~20130218.132204.fc6e05a-2) squeeze-xivo-skaro-dev; urgency=low

  * exec  xivo-fix-path-rights script in postinst

 -- Cedric Abunar <cabunar@avencall.com>  Tue, 19 Feb 2013 07:50:11 -0500

xivo-config (13.03~20130208.163851.38c0ff1-2) squeeze-xivo-skaro-dev; urgency=low

  * reload nginx in postinst

 -- Etienne Lessard <elessard@avencall.com>  Fri, 08 Feb 2013 15:12:46 -0500

xivo-config (13.03~20130207.180239.cddea41-2) squeeze-xivo-skaro-dev; urgency=low

  * add jslib-select2 to nginx config

 -- Gregory Eric Sanderson <gsanderson@avencall.com>  Thu, 07 Feb 2013 15:02:24 -0500

xivo-config (13.02~20130128.173355.93cbb26-2) squeeze-xivo-skaro-dev; urgency=low

  * don't start service in postinst (done by xivo-upgrade)

 -- Etienne Lessard <elessard@avencall.com>  Thu, 31 Jan 2013 10:40:17 -0500

xivo-config (13.02~20130115.174312.8032309-2) squeeze-xivo-skaro-dev; urgency=low

  * add pre-depends on rabbitmq-server

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 23 Jan 2013 10:37:54 -0500

xivo-config (12.23~20121123.152712.66cdcc3-2) squeeze-xivo-skaro-dev; urgency=low

  * add depends on xivo-provisionning

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Mon, 26 Nov 2012 15:03:55 -0500

xivo-config (12.20~20121016.123254.3a58d0b-2) squeeze-xivo-skaro-dev; urgency=low

  * add recording-meetme directory

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Tue, 30 Oct 2012 11:04:59 -0400

xivo-config (12.19~20120925.182657.ef18b82-3) squeeze-xivo-skaro-dev; urgency=low

  * fix postrm to allow purge

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Thu, 27 Sep 2012 09:43:51 -0400

xivo-config (12.19~20120925.182657.ef18b82-2) squeeze-xivo-skaro-dev; urgency=low

  * fix version

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 25 Sep 2012 15:59:36 -0400

xivo-config (12.18~20120823.151953.de589ea-4) squeeze-xivo-skaro-dev; urgency=low

  * add replace for pf-sys-ca

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 25 Sep 2012 15:40:24 -0400

xivo-config (12.18~20120823.151953.de589ea-3) squeeze-xivo-skaro-dev; urgency=low

  * rename package

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 25 Sep 2012 14:02:35 -0400

pf-xivo-base-config (13:12.18~20120823.151953.de589ea-2) squeeze-xivo-skaro-dev; urgency=low

  * fix postinst script

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Mon, 10 Sep 2012 14:36:08 -0400

pf-xivo-base-config (13:1.2.8~20120516.182233.b8166e4-2) squeeze-xivo-skaro-dev; urgency=low

  * stop xivo-confgen and xivo-ctid before databases migration

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 16 May 2012 15:57:02 -0400

pf-xivo-base-config (13:1.2.8~20120509.203843.4314abe-2) squeeze-xivo-skaro-dev; urgency=low

  * fix version

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Thu, 10 May 2012 16:57:06 -0400

pf-xivo-base-config (13:1.2.3~20120224.164915.472ccef-2) squeeze-xivo-skaro-dev; urgency=low

  * replace pf-server and pf-server-config

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 24 Feb 2012 12:13:52 -0500

pf-xivo-base-config (13:1.2~beta-2-1) squeeze-xivo-skaro-dev; urgency=low

  * Remove pf-xivo-routing.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Tue, 13 Dec 2011 14:42:09 -0500

pf-xivo-base-config (13:1.2~beta-1-rc2-1) squeeze-xivo-skaro-dev; urgency=low

  * Fix version for packaging-farm

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 09 Dec 2011 10:10:09 -0500

pf-xivo-base-config (12:1.2-dev~20111205.192333.91a9021-2) squeeze-xivo-skaro-dev; urgency=low

  * Use xivo-update-db.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Tue, 06 Dec 2011 09:30:17 -0500

pf-xivo-base-config (12:1.2-dev~20111202.165632.5d2adad-2) squeeze-xivo-skaro-dev; urgency=low

  * Do not redirect stderr to /dev/null for postgres.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Fri, 02 Dec 2011 14:26:10 -0500

pf-xivo-base-config (12:1.2-dev~20111202.154000.2360585-2) squeeze-xivo-skaro-dev; urgency=low

  * Fix missing leading slash.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Fri, 02 Dec 2011 13:55:23 -0500

pf-xivo-base-config (12:1.2-dev~20111129.194503.052cd01-2) squeeze-xivo-skaro-dev; urgency=low

  * Fix redirection (using sh instead of bash).

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Tue, 29 Nov 2011 15:45:30 -0500

pf-xivo-base-config (12:1.2-dev~20111123.152138.86bac98-1) squeeze-xivo-skaro-dev; urgency=low

  * fix version

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Mon, 28 Nov 2011 09:30:37 -0500

pf-xivo-base-config (11:squeeze~xivo-skaro-1.2-dev~20111121.205800.47d0e0c-2) squeeze-xivo-skaro-dev; urgency=low

  * remove mysql/sqlite provisionning

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 22 Nov 2011 10:12:26 -0500

pf-xivo-base-config (11:1.2~20110908.153804.6532ff3-1) squeeze-xivo-skaro-dev; urgency=low

  * Update version.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Fri, 09 Sep 2011 08:06:22 -0400

pf-xivo-base-config (11:1.2~20110817.155800.06ea074-2) squeeze-xivo-skaro-dev; urgency=low

  * Divert to pf.orig instead of pf-orig.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Thu, 08 Sep 2011 13:27:32 -0400

pf-xivo-base-config (11:1.2~20110817.155800.06ea074-1) squeeze-xivo-skaro-dev; urgency=low

  * Update package version (svn to git).

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Mon, 22 Aug 2011 08:12:23 -0400

pf-xivo-base-config (10:1.2~svn10395-3) squeeze-xivo-skaro-dev; urgency=low

  * delete depends on lighttpd, add depends on nginx

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 20 May 2011 09:51:28 +0200

pf-xivo-base-config (10:1.2~svn10395-2) squeeze-xivo-skaro-dev; urgency=low

  * remvove Provides: pf-xivo-web-interface-config-custom
  * base-config have a depends on pf-xivo-web-interface, and lauch fix_right
    script

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Thu, 17 Mar 2011 07:57:14 +0100

pf-xivo-base-config (10:1.2~svn10191-2) squeeze-xivo-skaro-dev; urgency=low

  * Fix rsyslog

 -- Sylvain Boily <sboily@proformatique.com>  Mon, 14 Feb 2011 16:28:10 -0500

pf-xivo-base-config (10:1.2~svn10191-0) squeeze-xivo-skaro-dev; urgency=low

  * Added fail2ban configuration by default
  * Removed all ref to atftpd

 -- Sylvain Boily <sboily@proformatique.com>  Mon, 14 Feb 2011 16:04:01 -0500

pf-xivo-base-config (10:1.2~svn10183-0) squeeze-xivo-skaro-dev; urgency=low

  * remove references to old tftpboot directory.

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Mon, 14 Feb 2011 09:40:45 -0500

pf-xivo-base-config (10:1.2~svn10135-1) squeeze-xivo-skaro-dev; urgency=low

  * rebuild for squeeze

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 11 Feb 2011 16:42:34 +0100

pf-xivo-base-config (8:1.2.0~svn9945-0) lenny-xivo-skaro-dev; urgency=low

  * redirect http to https

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Thu, 13 Jan 2011 17:27:21 +0100

pf-xivo-base-config (8:1.2.0~svn9166-0.1) lenny-xivo-skaro-dev; urgency=low

  * add depend on lighttpd

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 12 Jan 2011 11:34:09 +0100

pf-xivo-base-config (8:1.2.0~svn9166-0) lenny-xivo-skaro-dev; urgency=low

  * Add links for Nortel IP Phone 1220.

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Mon, 13 Sep 2010 15:02:28 -0400

pf-xivo-base-config (8:1.2.0~svn9157-0) lenny-xivo-skaro-dev; urgency=low

  * Add new links for Cisco ringlist.xml and distinctiveringlist.xml files.

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Mon, 13 Sep 2010 08:03:08 -0400

pf-xivo-base-config (8:1.2.0~svn9149-0) lenny-xivo-skaro-dev; urgency=low

  * Updated for new Thomson ST2030 firmware (2.72.2)

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Fri, 10 Sep 2010 13:45:52 -0400

pf-xivo-base-config (8:1.2.0~svn8950-0) lenny-xivo-skaro-dev; urgency=low

  * Removed obsolete dependance

 -- Sylvain Boily <sboily@proformatique.com>  Wed, 18 Aug 2010 14:46:23 -0400

pf-xivo-base-config (8:1.2.0~svn8869-0) lenny-xivo-skaro-dev; urgency=low

  * Added a link for Zenitel generic configuration file

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Thu, 05 Aug 2010 09:40:45 -0400

pf-xivo-base-config (8:1.2.0~svn8819-0) lenny-xivo-skaro-dev; urgency=low

  * Updated for new Thomson ST2020 firmware (4.69.2)

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Mon, 02 Aug 2010 09:53:54 -0400

pf-xivo-base-config (8:1.1.0~rc4~svn8518-0) lenny-xivo-gallifrey-dev; urgency=low

  * Updated for new Thomson firmware TB30

 -- Sylvain Boily <sboily@proformatique.com>  Wed, 30 Jun 2010 13:41:09 -0400

pf-xivo-base-config (8:1.1.0~rc4~svn8502-2) lenny-xivo-gallifrey-dev; urgency=low

  * [fix] bad links

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Tue, 29 Jun 2010 14:36:19 -0400

pf-xivo-base-config (8:1.1.0~rc4~svn8502-0) lenny-xivo-gallifrey-dev; urgency=low

  * added more links in links file for Linksys SPA9xx, CiscoSMB 5xx and Thomson configuration files

 -- Etienne Lessard <edesrocherslessard@proformatique.com>  Tue, 29 Jun 2010 13:59:33 -0400

pf-xivo-base-config (8:1.1.0~rc2~svn8116-7) lenny-xivo-gallifrey-dev; urgency=low

  * [evol] Add ability to migrate both sqlite and mysql asterisk databases.

 -- Guillaume Bour <gbour@proformatique.com>  Thu, 17 Jun 2010 10:41:29 +0200

pf-xivo-base-config (8:1.1.0~rc2~svn8116-6) lenny-xivo-gallifrey-dev; urgency=low

  * Database creation scripts are symlinks to package pf-xivo-web-interface ones

 -- Guillaume Bour <gbour@proformatique.com>  Tue, 08 Jun 2010 11:59:48 +0200

pf-xivo-base-config (8:1.1.0~rc2~svn8116-5) lenny-xivo-gallifrey-dev; urgency=low

  * Ensure scripts in '/etc/network/if-up.d/' are executable.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 17 May 2010 16:16:16 +0200

pf-xivo-base-config (8:1.1~svn7565-2) lenny-xivo-gallifrey-dev; urgency=low

  * Ensure 'php5' apache module is loaded.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sun,  7 Feb 2010 16:28:03 +0100

pf-xivo-base-config (5:1.0.2~svn7506-5) etch-xivo-dalek-dev; urgency=low

  * Fixed php4 to php5

 -- Sylvain Boily <sboily@proformatique.com>  Fri, 05 Feb 2010 19:44:35 +0100

pf-xivo-base-config (5:1.0.2~svn7333-0) etch-xivo-dalek-dev; urgency=low

  * Added dialplan directory to /usr/share/pf-xivo-base-config/

 -- Sylvain Boily <sboily@proformatique.com>  Wed, 30 Dec 2009 14:27:23 +0100

pf-xivo-base-config (8:1.0.8~svn7194-0) etch-xivo-dalek-dev; urgency=low

  * Depends on pf-server-config to use common config mechanism.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 03 Dec 2009 12:17:28 +0100

pf-xivo-base-config (5:1.0.2~svn6603-2) etch-xivo-dalek-dev; urgency=low

  * Ensure preinst don't fail if a diverted file is missing (for
    whatever reason).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 15 Jun 2009 12:20:26 +0200

pf-xivo-base-config (3:1.0~svn6051-2) etch-xivo-dalek-dev; urgency=low

  * Added missing depends on ipcalc.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 21 Apr 2009 12:22:02 +0200

pf-xivo-base-config (3:1.0~svn6043-2) etch-xivo-dalek-dev; urgency=low

  * Generate configuration via templates in postinst.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 21 Apr 2009 11:07:43 +0200

pf-xivo-base-config (3:1.0~svn6035-0) etch-xivo-dalek-dev; urgency=low

  * Missing template and sbin directory

 -- Sylvain Boily <sboily@proformatique.com>  Mon, 20 Apr 2009 17:21:00 +0200

pf-xivo-base-config (2:0.4.5~svn5637-0) etch-xivo-k-9-dev; urgency=low

  * Added crontab for specific monitoring tasks.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 16 Mar 2009 15:35:02 +0100

pf-xivo-base-config (2:0.4.5~svn5585-0) etch-xivo-k-9-dev; urgency=low

  * Adapted to new pf common config path.
  * Create empty custom pf apache sites dir.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 11 Mar 2009 12:42:38 +0100

pf-xivo-base-config (2:0.4.5~svn5572-0) etch-xivo-k-9-dev; urgency=low

  * Providing defaut PF common config via symlink.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 09 Mar 2009 12:52:49 +0100

pf-xivo-base-config (2:0.4.5~svn5515-0) etch-xivo-k-9-dev; urgency=low

  * Ensure atftpd creates a pid file (needed for monitoring).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 04 Mar 2009 16:03:22 +0100

pf-xivo-base-config (2:0.4.4~5433-0) etch-xivo-k-9-dev; urgency=low

  * Removed tftpboot symbolic links for Aastra firmware.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 25 Feb 2009 19:59:17 +0100

pf-xivo-base-config (2:0.4.2~svn4964-0) etch-xivo-k-9-dev; urgency=low

  * Added tftpboot symbolic links for Aastra firmware.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon, 15 Dec 2008 16:29:31 +0100

pf-xivo-base-config (2:0.4~svn4843-2) etch-xivo-k-9-dev; urgency=low

  * Fixed diversion processing.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 02 Dec 2008 18:36:05 +0100

pf-xivo-base-config (2:0.4~svn4838-3) etch-xivo-k-9-dev; urgency=low

  * Protect apache certificate.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 02 Dec 2008 13:57:03 +0100

pf-xivo-base-config (2:0.4~svn4838-2) etch-xivo-k-9-dev; urgency=low

  * Try to fix removed diversions harder (to avoid vanished files).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 02 Dec 2008 11:24:04 +0100

pf-xivo-base-config (2:0.4~svn4811-0) etch-xivo-k-9-dev; urgency=low

  * Added migration support in postinst.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sat, 29 Nov 2008 02:41:47 +0100

pf-xivo-base-config (2:0.4~svn4762-2) etch-xivo-k-9-dev; urgency=low

  * Removed symlink on xivo.db.sqlite.sql.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 28 Nov 2008 12:03:47 +0100

pf-xivo-base-config (2:0.4~svn4749-3) etch-xivo-k-9-dev; urgency=low

  * Added MySQL DB files.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 20 Nov 2008 17:38:27 +0100

pf-xivo-base-config (2:0.4~svn4749-2) etch-xivo-k-9-dev; urgency=low

  * Added tftpboot symbolic links for Linksys/spa3102.cfg.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 19 Nov 2008 19:50:53 +0100

pf-xivo-base-config (2:0.4~svn4698-2) etch-xivo-k-9-dev; urgency=low

  * Ensure un-diverted files are not destroyed by rename the old one,
    and hope dpkg would handle new versions of the file correctly.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 17 Nov 2008 12:29:57 +0100

pf-xivo-base-config (2:0.4~svn4698-0) etch-xivo-k-9-dev; urgency=low

  * Ensure 'status' apache module is loaded, as needed for
    stats/monitoring.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 17 Nov 2008 11:48:38 +0100

pf-xivo-base-config (2:0.4~svn4367-2) etch-xivo-k-9-dev; urgency=low

  * Added Depends on 'pf-xivo-utils' because severals scripts are needed
    in the dialplan.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 17 Oct 2008 18:15:01 +0200

pf-xivo-base-config (2:0.4~svn3952-0) etch-xivo-k-9-dev; urgency=low

  * Created /var/log/atftpd.log and added /var/log/atftpd.log logrotate.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sun, 31 Aug 2008 12:49:47 +0200

pf-xivo-base-config (2:0.4~svn3910-0) etch-xivo-k-9-dev; urgency=low

  * Added tftpboot symbolic links.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon, 25 Aug 2008 11:20:23 +0200

pf-xivo-base-config (2:0.4~svn3898-0) etch-xivo-k-9-dev; urgency=low

  * Added replaces on initscripts for the conffiles /etc/default/bootlogd.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 20 Aug 2008 16:42:19 +0200

pf-xivo-base-config (2:0.4~svn3839-0) etch-xivo-k-9-dev; urgency=low

  * Added '/var/spool/asterisk/monitor' in fix_rights script.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 15 Aug 2008 02:57:10 +0200

pf-xivo-base-config (2:0.4~svn3813-2) etch-xivo-k-9-dev; urgency=low

  * Removed option --rename on dpkg-divert in preinst.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Thu, 14 Aug 2008 15:36:44 +0200

pf-xivo-base-config (2:0.4~svn3638-2) etch-xivo-k-9-dev; urgency=low

  * Replaced all occurrences to Xivo by XIVO in copyright file.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 23 Jul 2008 00:33:43 +0200

pf-xivo-base-config (2:0.4~svn3630-22) etch-xivo-k-9-dev; urgency=low

  * Changed all references to pf-asterisk-func-strsubst to
    pf-asterisk-module-xivo.

 -- Guillaume Knispel <gknispel@proformatique.com>  Mon, 21 Jul 2008 20:28:47 +0200

pf-xivo-base-config (2:0.4~svn3584-2) etch-xivo-k-9-dev; urgency=low

  * Fixed name of the dependency pf-xivo-web-interface.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sun, 13 Jul 2008 00:11:44 +0200

pf-xivo-base-config (2:0.4~svn3550-2) etch-xivo-k-9-dev; urgency=low

  * Added a dependency on pf-asterisk-module-xivo.

 -- Guillaume Knispel <gknispel@proformatique.com>  Fri, 11 Jul 2008 15:05:14 +0200

pf-xivo-base-config (1:0.4~svn3532-0) etch-xivo-k-9-dev; urgency=low

  * Now depends on pf-sys-ca because the CA certificate is now shipped
    in a separate package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 09 Jul 2008 11:40:39 +0200

pf-xivo-base-config (1:0.4~svn3444-2) etch-xivo-k-9-dev; urgency=low

  * Fixed ASTERISK_DIRS list.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sat, 28 Jun 2008 13:08:57 +0200

pf-xivo-base-config (1:0.4~svn2681-0) etch-xivo-k-9-dev; urgency=low

  * chmod -R go-w /tftpboot/, so that atftpd will never be allowed to write in
    /tftpboot/

 -- Guillaume Knispel <gknispel@proformatique.com>  Sun, 23 Mar 2008 19:11:20 +0100

pf-xivo-base-config (1:0.3~svn2277-2) etch-xivo-tardis; urgency=low

  * Fixed epoch.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 09 Jan 2008 15:37:04 +0100

pf-xivo-base-config (0.3~svn2133-2) etch-xivo-tardis; urgency=low

  * Port modification from etch-xivo-torchwood
    - Moved XIVO-VERSION file installation to pf-xivo package.
    - Add code for config directory

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon,  3 Dec 2007 13:30:38 +0100

pf-xivo-base-config (0.2~svn2094-3) etch-xivo-torchwood; urgency=low

  * Added XIVO-VERSION file with XIVO branch version.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 28 Nov 2007 16:14:46 +0100

pf-xivo-base-config (0.2~svn2043-2) etch-xivo-torchwood; urgency=low

  * Added Replaces: since the configs were previously in phones-firmware

 -- Corentin Le Gall <clegall@proformatique.com>  Wed, 21 Nov 2007 14:07:58 +0100

pf-xivo-base-config (0.2~svn1841-3) etch-testing; urgency=low

  * Do not add explicitly etc*, and prepend tftpboot pathes with a /.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  7 Nov 2007 18:30:19 +0100

pf-xivo-base-config (0.2~svn1841-2) etch-testing; urgency=low

  * Added conffiles generation, including /tftpboot files.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  7 Nov 2007 18:15:19 +0100

pf-xivo-base-config (0.2~svn1839-0) etch-testing; urgency=low

  * New development snapshot.
    Links for Linksys phones.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  7 Nov 2007 16:21:18 +0100

pf-xivo-base-config (0.2~svn1838-0) etch-testing; urgency=low

  * Moved ASCII config files from package phones-firmware to here.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  7 Nov 2007 15:40:16 +0100

pf-xivo-base-config (0.1.1~svn1492-2) etch; urgency=low

  * Add SET_GID on ASTERISK_DIRS

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 14 Sep 2007 18:37:59 +0200

pf-xivo-base-config (0.1.1~svn1370-2) etch; urgency=low

  * Implemented removal of obsolete divertions in preinst.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 20 Aug 2007 19:24:49 +0200

pf-xivo-base-config (0.1.1~svn1367-2) etch; urgency=low

  * Readded Pre-Depends on apache2.2-common removed by mistake.
  * Make use of asterisk-flavour in Depends to be more flexible with
    future flavours.
  * Removed obsolete Depends on asterisk-chan-misdn (conffiles handled
    via divertion).
  * Moved service restart to pf-xivo.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 20 Aug 2007 16:24:52 +0200

pf-xivo-base-config (0.1.1~svn1350-0) etch; urgency=low

  * Test removing Replaces on pf-xivo-base-config-extra, which should
    not be needed because of divertion, and probably is responsible for
    strange behaviors.
  * Fixed double Conflicts line.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 13 Aug 2007 11:19:53 +0200

pf-xivo-base-config (0.1.1~svn1344-2) etch; urgency=low

  * Don't forget to install diverted files.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 09 Aug 2007 18:44:21 +0200

pf-xivo-base-config (0.1.1~svn1344-0) etch; urgency=low

  * Split provided conffiles (Provides), and diverted ones.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 09 Aug 2007 18:39:00 +0200

pf-xivo-base-config (0.1.1~svn1342-2) etch; urgency=low

  * Fixed dpkg-divert call with non-absolute paths.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 09 Aug 2007 17:23:17 +0200

pf-xivo-base-config (0.1.1~svn1342-0) etch; urgency=low

  * Improved overriden conffiles management using dpkg-divert (with a
    generated preinst with the proper file list).
  * Removed now obsolete pf-xivo-base-config-extra package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 09 Aug 2007 16:00:35 +0200

pf-xivo-base-config (0.1.1~svn1225-5) etch; urgency=low

  * Added Depends on asterisk-chan-misdn, to ensure configuration file
    is replaced properly.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 25 Jul 2007 11:27:52 +0200

pf-xivo-base-config (0.1.1~svn1131-4) etch; urgency=low

  * Added replaces on asterisk-chan-misdn as mISDN channel is now out of
    the asterisk package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 24 Jul 2007 18:47:38 +0200

pf-xivo-base-config (0.1.1~svn1131-3) etch; urgency=low

  * Updated Depends to follow asterisk 1:1.2.22~dfsg-0+pf.4 changes.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 19 Jul 2007 18:38:26 +0200

pf-xivo-base-config (0.1.1~svn1131-2) etch; urgency=low

  * Depends on asterisk-common instead of asterisk, to work with fixed
    asterisk packages (see asterisk changelog for 1:1.2.22~dfsg-0+pf.2).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 19 Jul 2007 17:29:27 +0200

pf-xivo-base-config (0.1.1~svn832-0) etch; urgency=low

  * Preparing new development snapshot:
    + extra files for Asterisk are in a separate directory, moved
      files acordingly, simplified rules, and updated Replaces.
    + widened Replaces on pf-xivo-base-config, which is safer

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 07 Jun 2007 12:06:42 +0200

pf-xivo-base-config (0.1.1~svn793-2) etch; urgency=low

  * Fixed mutt config file installation.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 01 Jun 2007 17:23:15 +0200

pf-xivo-base-config (0.1.1~svn793-0) etch; urgency=low

  * Preparing new development snapshot:
    + added mutt files and corresponding Replaces.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 01 Jun 2007 15:14:50 +0200

pf-xivo-base-config (0.1.1~svn733-2) etch; urgency=low

  * Added missing dependency on pf-xivo-base-config for pf-xivo-base-
    config-extra.
  * Added '/var/spool/asterisk/fax' directory, needed for optional
    features.
  * Moved rights management (formerly in postinst) in a script and run
    it in both postinst to ensure everything is alright.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 01 Jun 2007 12:03:01 +0200

pf-xivo-base-config (0.1.1~svn733-1) etch; urgency=low

  * Fixed rules (wrong rule name).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 25 May 2007 18:25:43 +0200

pf-xivo-base-config (0.1.1~svn723-2) etch; urgency=low

  * Moved xivo config files in '/etc/asterisk/' in -extra package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 25 May 2007 15:26:17 +0200

pf-xivo-base-config (0.1.1~svn723-1) etch; urgency=low

  * Added missing Replaces on pf-xivo-base-config for pf-xivo-base-
    config-extra, needed after package split.
  * Restart pf-xivo-provisioning service in -extra postinst.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 25 May 2007 11:36:30 +0200

pf-xivo-base-config (0.1.1~svn723-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 25 May 2007 11:32:58 +0200

pf-xivo-base-config (0.1.1~svn717-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 24 May 2007 19:58:24 +0200

pf-xivo-base-config (0.1.1~svn693-5) etch; urgency=low

  * Really fixed Replaces (forgot to regen control file).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 24 May 2007 12:58:04 +0200

pf-xivo-base-config (0.1.1~svn693-4) etch; urgency=low

  * Fixed Replaces.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 24 May 2007 12:10:22 +0200

pf-xivo-base-config (0.1.1~svn693-3) etch; urgency=low

  * Split package to separate extra modular config from basix asterisk-
    related config.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 24 May 2007 11:47:03 +0200

pf-xivo-base-config (0.1.1~svn693-2) etch; urgency=low

  * Try adding some more Pre-Depends to solve conffiles installation
    problems.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 24 May 2007 10:39:04 +0200

pf-xivo-base-config (0.1.1~svn693-1) etch; urgency=low

  * New development snapshot.
  * Added missing replaces on pf-xivo-cti-server and pf-xivo-cti-
    pushagi.
  * Restart dhcp3-server in postinst, as a new configuration is now
    shipped in.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 23 May 2007 12:11:29 +0200

pf-xivo-base-config (0.1.1~svn689-1) etch; urgency=low

  * New development snapshot.
  * Added pf-xivo-provisioning and dhcp3-server configuration.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 22 May 2007 19:22:45 +0200

pf-xivo-base-config (0.1.1~svn619-2) etch; urgency=low

  * Added Replaces on new pf-xivo-agi package (AGI were moved out of
    this one).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 16 May 2007 14:25:28 +0200

pf-xivo-base-config (0.1.1~svn619-1) etch; urgency=low

  * New development snapshot.
  * Removed 'asterisk/usr/' which was removed upstream.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 16 May 2007 12:41:01 +0200

pf-xivo-base-config (0.1.1~svn603-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 15 May 2007 19:18:24 +0200

pf-xivo-base-config (0.1.1~svn534-2) etch; urgency=low

  * Added Pre-Depends on apache2.2-common to ensure 'ports.conf' is
    created before preinst runs.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 11 May 2007 12:09:43 +0200

pf-xivo-base-config (0.1.1~svn534-1) etch; urgency=low

  * New development snapshot.
  * Added preinst to work around a hard to overwrite conffile (see
    script).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 21:41:02 +0200

pf-xivo-base-config (0.1~svn527-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 17:58:00 +0200

pf-xivo-base-config (0.1~svn526-2) etch; urgency=low

  * Ensure postinst won't fail (as several called scripts may return an
    error which can safely be ignored).
  * Fixed directory rights.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 17:43:13 +0200

pf-xivo-base-config (0.1~svn526-1) etch; urgency=low

  * Apache configuration moved upstream.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 17:15:25 +0200

pf-xivo-base-config (0.1~svn524-1) etch; urgency=low

  * New development snapshot.
  * Fixed apache configuration.
  * Removed erroneous web-interface config files which were caught into
    .diff.gz.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 16:06:47 +0200

pf-xivo-base-config (0.1~svn498-3) etch; urgency=low

  * Provides pf-xivo-web-interface-config-custom and removed the
    remaining Pre-Dependency.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 14:30:11 +0200

pf-xivo-base-config (0.1~svn498-2) etch; urgency=low

  * Provides asterisk-config-custom and avoid installing asterisk-config
    (not to install examples in '/etc/asterisk').

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 11:00:20 +0200

pf-xivo-base-config (0.1~svn498-1) etch; urgency=low

  * New development snapshot.
  * Package should be archall.
  * fixed typo in description.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 09 May 2007 11:15:26 +0200

pf-xivo-base-config (0.1~svn482-2) etch; urgency=low

  * Pre-depends on asterisk to avoid asterisk-config postinst failure.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 07 May 2007 18:02:55 +0200

pf-xivo-base-config (0.1~svn482-1) etch; urgency=low

  * Fixed apache restart in postinst hanging around (improved invocation
    and removed useless debconf load which is responsible for the
    hangup).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 07 May 2007 16:31:00 +0200

pf-xivo-base-config (0.1~svn470-1) etch; urgency=low

  * New development snapshot.
  * Restarting apache2, not apache.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 03 May 2007 00:19:14 +0200

pf-xivo-base-config (0.1~svn450-3) etch; urgency=low

  * Regenerated 'debian/control' (forgot in latest upload).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 02 May 2007 22:49:09 +0200

pf-xivo-base-config (0.1~svn450-2) etch; urgency=low

  * Fixed rights.
  * Restarting apache in postinst to activate XIVO vhost.
  * Fixed 'php.ini' symlink.
  * Added missing Replaces with pf-asterisk-res-sqlite2.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 02 May 2007 22:06:36 +0200

pf-xivo-base-config (0.1~svn450-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 27 Apr 2007 19:06:00 +0200

pf-xivo-base-config (0.1~svn448-1) etch; urgency=low

  * New development snapshot.
  * Fixed DB generation (was always overwriting).
  * Fixed Replaces.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 27 Apr 2007 18:52:17 +0200

pf-xivo-base-config (0.1~svn440-1) etch; urgency=low

  * Initial development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 25 Apr 2007 17:40:31 +0200
